漏洞信息详情

SeedDMS 跨站请求伪造漏洞

  • CNNVD编号:CNNVD-202108-354
  • 危害等级: 中危
  • CVE编号: CVE-2021-36542
  • 漏洞类型: 跨站请求伪造
  • 发布时间: 2021-08-03
  • 威胁类型: 远程
  • 更新时间: 2021-08-11
  • 厂        商:
  • 漏洞来源:

漏洞简介

SeedDMS(前称LetoDMS和MyDMS)是一套基于PHP和MySql的开源文档管理系统。该系统主要用于存储和共享文档。

SeedDMS 5.1.x至5.1.23和6.0.x至6.0.16存在跨站请求伪造漏洞,该漏洞源于对应版本中的op. lockdocument .php文件。该漏洞允许远程攻击者引诱经过身份验证的用户访问攻击者的网页,在受害者不知情的情况下锁定任何文档。

漏洞公告

目前厂商暂未发布修复措施解决此安全问题,建议使用此软件的用户随时关注厂商主页或参考网址以获取解决办法:

https://www.seeddms.org/index.php?id=2

参考网址

来源:MISC

链接:https://medium.com/@cyberdivision/cve-2021-36542-a07585497eb8

来源:www.cybersecurity-help.cz

链接:https://www.cybersecurity-help.cz/vdb/SB2021080508

受影响实体

    暂无


补丁

    暂无

漏洞信息快速查询

相关漏洞

更多